.cms-content h1 {
    margin-bottom: 1.6rem;
    font-size: var(--text-lgplus);
    text-transform: uppercase;

    @media (width >= 769px) {
        margin-bottom: 2.6rem;
        font-size: var(--text-3xl);
    }
}

.cms-content h2.wp-block-heading {
    margin-bottom: 1.65rem;
    font-size: var(--text-lg);

    @media (width >= 769px) {
       font-size: 1.4375rem;
    }
}

.cms-content h1,
.cms-content h2,
.cms-content h3,
.cms-content h4,
.cms-content h5,
.cms-content h6 {
    color: var(--color-primary);
}

.cms-content p {
    @media (width >= 769px) {
        font-size: var(--text-md);
    }
}

.cms-content {
    padding-block: 1.6rem;

    @media (width >= 769px) {
       padding-block: 5.6rem;
    }
}

.cms-content .wp-block-columns {
    gap: 32px;

    @media (width >= 769px) {
       align-items: flex-start !important;
    }

     @media (width >= 1800px) {
        gap: 96px;
     }
}

.cms-content .navigation {
    padding: 2.2rem 1.25rem;
    background-color: var(--color-blue-50);
    border: 1px solid var(--color-gray-200);
    border-radius: var(--radius-sm);

    @media (width >= 782px) {
        position: sticky;
        top: 50px;
        max-width: 260px;
    }
}

.cms-content .wp-block-column a {
    text-decoration: none;
}

.cms-content .wp-block-column a:hover {
    opacity: 0.72;
}

.cms-content .navigation h2.wp-block-heading {
    margin-bottom: 0;
    font-size: var(--text-md);
    font-weight: var(--font-weight-semibold);
}

.cms-content .navigation .wp-block-list {
    padding-left: 0 !important;

    @media (width >= 769px) {
       margin-top: 1.1rem;
    }
}

.cms-content .navigation .wp-block-list li {
    list-style-type: none !important;
}

.cms-content .wp-block-column:not(.navigation) p {
    padding-left: 1.2rem;

    @media (width >= 769px) {
        padding-left: 1.5rem;
    }
}

.cms-content .wp-block-table td, 
.cms-content .wp-block-table th {
    border: 1px solid;
    border-color: var(--color-white);
    padding: .5em;

    @media (width <= 768px) {
       display: block;
    }
}
.cms-content .wp-block-table td {
    @media (width <= 768px) {
       border-bottom: none;
    }
}   

.cms-content table thead {
    border-bottom: none;
}

.cms-content table thead th {
    background-color: var(--color-primary);
    color: var(--color-white);
    font-weight: var(--font-weight-normal);
}

.cms-content table tbody td {
    background-color: var(--color-gray-100);
}

.cms-content table tbody td:last-child:before {
    color: var(--color-primary);
    content: attr(data-title) ": ";
    font-weight: var(--font-weight-bold);

    @media (width >= 769px) {
        display: none;
    }
}

.page-delivery-information table {
    width: 100%;
    max-width: 35rem;
}

.page-delivery-information table {
    border-top: 2.75rem solid var(--color-primary);

    @media (width >= 769px) {
        border-top: none;
    }
}

.page-delivery-information table thead {
    display: none;

    @media (width >= 769px) {
        display: table-header-group;
    }
}


